TASC indicators 2010.12
Author: karla2010
Creation Date: 1/12/2011 2:35 PM
profile picture

karla2010

#1
I'd like to try the Spearman indicator. I can update and download the Spearman strategy but Extension manager tells me that the only TASC Indicator library available is 2010.10.

The WealthLab.NET Forum says that TASC Library 2010.12 is necessary.

Any ideas what is wrong?
profile picture

Eugene

#2
Upgrade to WLP 6.1.
profile picture

karla2010

#3
Thanks for the suggestion but it appears not to be the problem.

Under the Help(About) tab it says my current version is 6.1.27.0.

Under Help(Software Upgrade) it says that my installed version is current.

Under Tools-Extension Manager-Indicators-Other Extensions it shows TASC Indicators 2010.10.0.0 with the Update Now button greyed out. I assume this means my current installed TASC Library is 2010.0.0.

Any other ideas are appreciated.
profile picture

Eugene

#4
I must be wrong and apologize for the inconvenience. Perhaps TASC 2010.12 didn't make it to WLP6.1 for some reason yet at the same time it's present in WLD6.1. Please wait while the correct version is uploaded to the Extensions section.
profile picture

Eugene

#5
TASCIndicators 2010.12 has been uploaded (thanks Robert). You might need to switch Extension Manager to "Other extensions" view in order to update the library.